:root{
    --pn-app-sidebar-width: 215px;
    --pn-app-sidebar-width-actual: 215px;
    --pn-app-sidebar-minimized-width: 75px;
    --pn-app-header-height: 60px;
    --pn-gray:#818694;
    --pn-gray-inverse:#fff;
    --pn-form-check-input-border: 1px solid #b5b5c3;   
    /* --pn-input-border-color:#818694; */
    --pn-input-border-color:#d7d9dd;
    --pn-form-select-border-color:#818694;
    --pn-form-label-color:#3b4255;
    --pn-input-color:#3b4255;
    --pn-input-focus-color:#3b4255;
    --pn-input-focus-border-color:#2c8dff;
    --pn-form-select-border-color:#d7d9dd;
    --pn-input-disabled-bg: #f2f6f8;
    --pn-input-disabled-color: #d7d9dd;
     --pn-input-disabled-border-color: #f2f6f8;
     --pn-primary-light:#ebf4ff;
     --pn-bullet-bg-color:#d7d9dd;
     --pn-footer-buttons-height:70px;
     --pn-apps-header:80px;
	  --pn-component-hover-bg:#f0f4f7;
     --pn-input-placeholder-color:#818694;
     --bs-border-color:#d7d9dd;
     --pn-form-check-input-checked-bg-color-solid:#006ae0;
     --pn-form-check-input-checked-bg-color:#006ae0;
    --pn-form-check-input-checked-border-color: #006ae0;
    --pn-nav-pills-link-active-bg:#006ae0;
    --pn-form-check-radio-checked-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2.6' fill='%23006ae0'/%3e%3c/svg%3e");
    --pn-dropdown-link-active-color: #3b4255;
    --pn-dropdown-link-active-bg: #ebeff2;
}
/* manrope-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Manrope/Manrope-ExtraLight.ttf');

}
/* manrope-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Manrope/Manrope-Light.ttf');

}
/* manrope-400 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Manrope/Manrope-Regular.ttf');

}

/* manrope-500 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Manrope/Manrope-Medium.ttf');
   
}

/* manrope-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Manrope/Manrope-SemiBold.ttf');
    
}

/* manrope-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Manrope/Manrope-Bold.ttf');
  
}
/* manrope-800 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Manrope/Manrope-ExtraBold.ttf');
   
}

.shimmer {
    color: grey;
    display: inline-block;
    -webkit-mask: linear-gradient(-60deg,#000 30%,#0005,#000 70%) right/300% 100%;
    background-repeat: no-repeat;
    animation: shimmer 1.5s infinite;
    font-size: 50px;
    max-width: 200px;
}

@keyframes shimmer {
    100% {
        -webkit-mask-position: left
    }
}


.search-background{
    background-color: #EBECEE !important;
}
.form-control:not(.fw-medium-verify, .border-rad-search, .agent-search-bar){
    font-weight: 700 !important;
}
.form-control::placeholder{
    font-weight: 500 !important;
}
.form-select::placeholder{
    font-weight: 500 !important;
}
.form-control::-moz-placeholder {
    font-weight: 500 !important;
}
.form-select::-moz-placeholder {
    font-weight: 500 !important;
}
.form-select{
    font-size: 1rem !important;
}
.form-control:not(.otp-box,.text-area, .profile-bottom, .bg-transparent):focus{
    margin: -2px !important;
    
}
.form-control:not(.otp-box,.text-area):focus{
    border-width: 2px;   
}
.form-control:not(.otp-box){
    border-radius: 6px;
}
.form-control:not(.otp-box,.text-area){
    margin: -1px!important;
}
.form-select{
    --pn-form-select-indicator: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23090A0A' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    /* padding: 0.775rem 2.5rem 0.775rem 1rem; */
    font-weight: 700 ;
    
    border-radius: 6px !important;
}
.form-select:not(.login-select-color, .form-select-transparent){
    margin: -1px !important;
}
.form-select:not(.login-select-color, .form-select-transparent):focus{
    border-width: 2px !important;
    margin: -2px !important;
}
.form-label{
    font-size: 1rem;
}
.btn.btn-outline.btn-outline-gray {
    color: var(--pn-gray);
    border-color: var(--pn-gray);
    background-color: transparent;
}
.btn.btn-outline.btn-outline-gray:hover{
    background-color: #F1F3F4;
    color: var(--pn-dark);
}
.app-default,body{
--pn-app-bg-color: #f2f6f8;
}
.app-header{
    border-bottom: 1px solid #81869480 !important;
}
.ph-fw-medium::placeholder{
    font-weight: 500 !important;
}
.ph-fw-medium::-moz-placeholder{
    font-weight: 500 !important;
}
.login-select-color{
--pn-input-color: #818694 !important;
}
.border-focus-primary:focus{
    border-color: var(--pn-primary);
}
.border-focus-border-2px:focus{
    border-width: 2px !important;
}

.bell-status {
    top: 0;
    width: 13px;
    height: 13px;
    left: 75%;
    border: 2px solid #fff;
}
.filter-close-btn.closed .svg-icon{
    transform: rotate(180deg);
}
.svg-icon {
    color: #3B4255;
}
.app-sidebar{
    background-image: linear-gradient(0deg, #89385A 24%,  #250291 88%),url('../media/svg/general/sidebar-curves.svg');
    background-size: unset,cover;
    z-index: 999 !important;

}
.nav.nav-profile{
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0.2rem;
    /* --bs-nav-link-font-size:.8rem; */
}
.sibling-check-input:checked ~ .sibling-checked,.sibling-check-input ~ .sibling-unchecked{
    display: block;
}
.sibling-check-input:checked ~ .sibling-unchecked,.sibling-check-input ~ .sibling-checked {
    display: none;
}
.sibling-check-input:checked ~ .sibling-checked{
    color: #2c8dff !important;
}
.badge-gray {
    color: var(--pn-gray-inverse);
    background-color: var(--pn-gray);
}
.back-map{
position: relative;
}
.back-map::before{
    content: "";
    position: absolute;
    background: url('../media/login/Mapline.svg') no-repeat center;
    background-size: cover;
    opacity: .3;
    width: 100%;
    height: 100%;
    z-index: 1;
}


.shadow-slim{
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.2);
}
.hover-shadow-lg:hover{
    box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 1;
}
.shadow-bottom{
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1) !important;
}
.form-select-arrow-white{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
.symbol-group .symbol:not(:first-child){
    border: 2px solid #fff;
}
.color-inherit{
    color:inherit !important;
}
.coutry-input-padding{
    padding-left: 6rem !important;
}
.rounded-small{
    border-radius: .2rem !important;
}
.bg-gray-light{
    background-color: #F3F4F5 !important;
}
.dataTables_length{
    min-width: 70px;
}
.filter-status {
    top: 4px;
    width: 10px;
    height: 10px;
    left: 75%;
    border: 2px solid #fff;
}
.bg-datatable-head{
    background-color: #F2F6F8 !important;
}
@media(max-width:767.98px){
    .full-backdrop-mobile {
            position: fixed;
            inset: 0;
            background-color: rgba(0,0,0, 0.2);
            z-index: 2;
        }
        .overflow-hidden-mobile{
            overflow: hidden !important;
        }
}

.tagify--outside {
    border: 0;
}

.tagify--outside .tagify__input {
    order: -1;
    flex: 100%;
    border: 1px solid var(--tags-border-color);
    margin-bottom: 1em;
    transition: .1s;
}
.scroll-y-auto{
    overflow-y: auto;
}

/* Help-center-css */
.form-control.form-control-white {
    background-color: var(#fff);
    color: #000;
}

.container-bg-gradient {
    background-image: linear-gradient(75deg, #230191 -1%, #6f1e74 104%);
}

.shadow\:hover:hover {
    box-shadow: 0 30px 20px 0 rgba(0, 0, 0, 0.25);
}
.background-vector{
    background-color: #FEF3E6;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
}
.text-green{
    color: #00a651;
}
.bg-green{
    background-color: #e9fbeb;
}
.bg-red{
  background-color: #fef1f1;  
}
.bg-light-blue{
  background-color: #f2f6f8;  
}
.text-red{
    color:#ef774e;
}
.bg-blue{
    background-color:#eef9fd;
}
.text-dark-blue{
    color:#3ab7fc;
}
.text-lihgt-blue{
    color:#0758b2;
}
.agent-info-toast{
    z-index: 99;
    background-color: #333e5a !important;

}
.fs-10px{
   font-size:0.625rem !important; 
}
.fs-12px{
    font-size:0.75rem !important; 
 }
.fs-13px{
    font-size: 0.813rem !important;
 }
 .fs-14px{
    font-size: 0.875rem !important;
 }
 .fs-15px{
    font-size: 0.938rem !important;
 }
 
 .fs-16px{
    font-size:1rem !important; 
 }
 .fs-18px{
    font-size:1.125rem !important; 
 }
 .fs-20px{
    font-size:1.25rem !important; 
 }
 .fs-22px{
    font-size:1.375rem !important; 
 }
 .fs-24px{
    font-size:1.5rem !important; 
 }
 .fs-26px{
    font-size: 1.625rem !important;
 }
 .fs-28px{
    font-size:1.75rem !important; 
 }
 .fs-30px{
    font-size: 1.875rem !important;
 }
 .fs-32px{
    font-size:2rem !important; 
 }
 .fs-36px{
    font-size: 2.25rem !important;
 }
 .fs-38px{
    font-size:2.375rem !important; 
 }
 .fs-50px{
    font-size: 3.125rem !important;
 }

 .login-select{
    padding: 0.775rem 2.5rem 0.775rem 1rem !important;
 }
 .verify-w-54{
width: 3.375rem;
 }
 .verify-h-58{
    height: 3.625rem;

 }
 .border-rad-search{
    border-radius: 6px !important;
 }
 
 .badge-padding{
    padding: 5px 10px;
 }
 .shadow-vsmall{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
 }
 .badge-territory{
    padding: 6px 8px !important;
    border-radius: 6px !important;
 }
.border-rad-12{
    border-radius: 12px !important;
}
.hsbc-container{
    padding: 4rem;
    background-color: #ebeff2;
}
.col-form-label{
    font-size: 1.125rem !important;
    font-weight: 500 !important;
}
.btn.btn-secondary, .btn.btn-outline-gray{
    padding:1rem 2rem !important;
}
.table-tags{
    padding: 0.4375rem 0.875rem !important;
}
.back-login{
    background:linear-gradient(236deg, #230191 -67%, #6f1e74 104%);
}
.tooltip-error{
    display: flex;
    position: absolute;
    top: 100%;
    width: auto;
    padding: 4px 6px;
    background: #fff;
   margin-top: .6rem;
    border-radius: 6px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 20%);
    
  }
  .tooltip__arrow {
    border: 7px solid;
      border-color: transparent transparent white;
      content: "";
      left: 20px;
      transform: translateY(-100%);
      position: absolute;
      top: 0;
      /* filter: drop-shadow(rgba(0, 0, 0, 0.2) 0 -1px 1px); */
  }
  .back-rect{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    width: 350px !important;
  }

.stepper.stepper-pills .stepper-item .stepper-icon{
    width: var(--pn-stepper-icon-size);
    height: var(--pn-stepper-icon-size);
  }
  /*normal state*/
  .stepper.stepper-pills .stepper-item .stepper-icon .stepper-completed-icon {
    display: none;
  }
  .stepper.stepper-pills .stepper-item .stepper-label .stepper-title{
    color: var(--pn-stepper-unactive-title-color);
    font-weight: normal;
  }
  .stepper.stepper-pills .stepper-item .stepper-line{
    height: var(--pn-stepper-space);
    border-left:var(--pn-stepper-line-border);
    margin-left: calc(var(--pn-stepper-icon-size) / 2);
    opacity: .4;
  }
  /*current state */
  .stepper.stepper-pills .stepper-item.current .stepper-icon .stepper-uncompleted-icon {
    color: var(--pn-stepper-current-icon-color);
  }
  .stepper.stepper-pills .stepper-item .stepper-label .stepper-title{
    font-size: 1.125rem !important;
  }
  .stepper.stepper-pills .stepper-item.current:last-child .stepper-label .stepper-title,.stepper.stepper-pills .stepper-item.current .stepper-label .stepper-title {
    color: var(--pn-stepper-current-title-color);
    font-weight: 600;
    font-size: 1.125rem !important;
  }
  
  .stepper.stepper-pills .stepper-item.current .stepper-icon .stepper-completed-icon {
    display: none;
  }
  .stepper.stepper-pills .stepper-item.current .stepper-line {
    border-left: var(--pn-stepper-line-border);
  }
  /*complated state */
  .stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-icon .stepper-completed-icon,
  .stepper.stepper-pills .stepper-item.completed .stepper-icon .stepper-completed-icon {
    display: inline-block;
    color: var(--pn-stepper-completed-icon-color);
  }
  
  .stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-icon .stepper-uncompleted-icon,
  .stepper.stepper-pills .stepper-item.completed .stepper-icon .stepper-uncompleted-icon {
    display: none;
  }
  
  .stepper.stepper-pills .stepper-item.completed .stepper-label .stepper-title {
    color: var(--pn-stepper-completed-title-color);
    font-weight: 600;
  }
  
  .stepper.stepper-pills .stepper-item.completed .stepper-line {
    border-left-color: var(--pn-stepper-completed-border-color);
    opacity: 1;
  }
  @media (min-width: 768px) {
    .top-md-unset {
      top:unset !important;
    }
   
}
ul.country-dropdown{
    height:50vh;
    overflow: auto;
    padding-bottom: 90px !important;
}
ul.country-dropdown li{
   padding-bottom: .8rem;
   padding-top: .8rem;
}  
ul.country-dropdown li:not(:last-child){
    border-bottom:1px solid #f2f6f8;
}
.card-login{
    position: absolute;
    bottom: 0;
    min-height: 48%;
    height: auto;
    left: 0;
    width: 100%;
    border-top-left-radius:35px;
    border-top-right-radius: 35px;
}
.main-login{
    height: 65%;
}
/*.card-login:not(.success-login-card,.main-login){
    max-height: 65%;
}*/
.login-top-avatar{
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.25);
}
.language-selector{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    margin-bottom: 2rem;
}
.back-login-girl{
    background-image: url('../media/login/Homebg.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.btn.btn-secondary{
    --bs-btn-disabled-color: #818694;
    --bs-btn-disabled-bg: #d7d9dd;
    --bs-btn-disabled-border-color: #d7d9dd;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    color: var(--bs-btn-disabled-color) !important;
    pointer-events: none !important;
    background-color: var(--bs-btn-disabled-bg) !important;
    border-color: var(--bs-btn-disabled-border-color) !important;
    opacity: var(--bs-btn-disabled-opacity) !important;
    box-shadow: none !important;
}
.text-gray-var1,.text-gray{
    color: #818694 ;
}
.btn:not(.otp-box,.rounded-pill,.radio-button-inside-custom){
    border-radius: 12px !important;
}
.otp-box{
    height: 50px !important;
    width: 35px !important;
    border-color: #818694;
}
.otp-box:focus{
    border-bottom-width: 2px !important;
    margin-bottom: -2px;
}
input.otp-box.completed:not(:focus){
    border-color: #3b4255;
}
.success-login-card{
    height: 92%;
}
.mobile-layout{
    width: 100%;
}
.login-back-icon{
    position: absolute;
    top: 3rem;
    left: .8rem;
}
.footer{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height:var(--pn-footer-buttons-height);
    background-color: #fff;
    display: flex;
    align-items: center;
    margin: 0;
    z-index: 99;
}
.footer .footer-item{
    height: 100%;
    width:25%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    border-bottom: 3px solid transparent;
}
.footer .footer-item .footer-icon img{
    width: 25px;
}
.footer .footer-item .footer-label{
    margin-top: 5px;
    color: #818694;
    font-size: 0.625rem;
    font-weight: 600;
   
}
.footer .footer-item.active{
    border-color: #2c8dff;
}
.footer .footer-item .footer-label{
    margin-bottom:.5rem;
}
.footer .footer-item.active .footer-label{
    color:#2c8dff;
    font-weight: bold;
} 
.footer .footer-item.active .footer-icon img:first-child{
    display: none;
}
.footer .footer-item.active .footer-icon img:last-child{
    display: inline-block;
}
.footer .footer-item .footer-icon img:last-child{
    display: none;
}
.footer .footer-item .footer-icon img:first-child{
    display: inline-block;
}
.dashborad-head{
    width: 100%;
    background-image: linear-gradient(244deg, rgba(255, 154, 97) 0%,  rgba(63, 24, 186) 123%);
}
/* .dashboard-card{
  
    width: calc(100vw/2 - 24px);
    height: calc(100vw/2 - 24px);
} */
.dashboard-card .dashboard-card-item{
    display: flex;
    align-items: center;
}
.dashboard-card .dashboard-card-item.middle{
    height: 50px;
}
.dashboard-card .dashboard-card-item.top,.dashboard-card .dashboard-card-item.bottom{
    height: 20px;
}
.card-shadow{
    --pn-card-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
}
.dashboard-content{
    margin-bottom: 5.7rem;
}
.apps-header{
   
    padding-top: 2.4rem !important;
    padding-bottom: 1rem !important;
    width: 100%;
    background-image:linear-gradient(244deg, rgba(255, 154, 97) 0%,  rgba(61, 0, 186) 135%);
    height: var(--pn-apps-header);
}
.apps-header.double-head{
    padding-top: 1.5rem !important;
}
.apps-header.with-calender{
    height: auto;
    min-height: var(--pn-apps-header);
}
.apps-header .header-content{
    /* padding-left: 2rem;
    padding-right: 2rem; */
    text-overflow: ellipsis; /* enables ellipsis */
    white-space: nowrap; /* keeps the text in a single line */
    overflow: hidden; /* keeps the element from overflowing its parent */

}
.apps-content{
    width: 100%;
}
.apps-content.has-footer{
    padding-bottom: 110px;
}
.apps-content.has-footer.top-layer{
    padding-bottom: 235px;
}
.apps-header .header-back{
    position: absolute;
    left: 0;
    padding-left: 1rem;
}
.br-12px{
    border-radius: 0.75rem;
}
.br-2px{
    border-radius: 2px;
}
.br-12px .br-top{
    border-top-right-radius: .75rem;
    border-top-left-radius: .75rem;
}
.br-12px .br-bottom{
    border-bottom-right-radius: .75rem;
    border-bottom-left-radius: .75rem;
}
.comments-wrapper .comments-section{
    margin-top: 1rem;
    min-height: 100px;
}
.comments-wrapper .comments-section .comments-top-title{
    min-height: 50px;
}
.comments-wrapper .comments-section .comments-top-time{
    min-height: 20px; 
    margin-top: 1rem;
}
.comments-reply-wrapper .comments-section{
    margin-top: .7rem;
}
.comments-reply-wrapper .comments-top-time{
    margin-top: .7rem;
}
.comments-main .comments-top-time{
    margin-top: .7rem;
}
.footer-buttons{
    position:fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.footer-buttons.has-footer{
    bottom:calc(var(--pn-footer-buttons-height) + -1px);
}
.footer-buttons.has-footer.top-layer{
    bottom:calc(var(--pn-footer-buttons-height) + var(--pn-footer-buttons-height) + -1px);
    z-index: 99;
}
.required-color:after {
    content: "*";
    position: relative;
    font-size: inherit;
    color: #f34444;
    padding-left: 0.25rem;
    font-weight: 600;
  }
  .required-color-before:before {
    content: "*";
    position: relative;
    font-size: inherit;
    color: #f34444;
    padding-right: 0.25rem;
    font-weight: 600;
  }
.ellipsis {
    text-overflow: ellipsis; /* enables ellipsis */
    white-space: nowrap; /* keeps the text in a single line */
    overflow: hidden; /* keeps the element from overflowing its parent */
  }
  .multiline-ellipsis {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* start showing ellipsis when 3rd line is reached */
    white-space: pre-wrap; /* let the text wrap preserving spaces */
  }
  .ph-gray-700::placeholder {
      color: var(--pn-gray-700) !important;
  }
  .ph-gray-700::-moz-placeholder {
      color: var(--pn-gray-700) !important;
  }
  .store-photos{
    display: inline-block;
    border-radius: .75rem;
    width: calc(100vw /3 - 16px);
    position: relative;
  }
  .store-photos .store-cancel{
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
  }
  .store-photos img{
    display: inline-block;
    width: 100%;
    height:auto;
    border-radius: .75rem;
  }
  .store-capture{
    box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.2);
  }
  .profile-bottom{
    border-radius:0px !important;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #f2f6f8;
}
.border-rad-20{
    border-radius: 20px;
}
.form-label{
    font-size: 16px;
    font-weight: 500;
    color: #3b4255;
}
.form-control{
font-size: 16px;
font-weight: bold;
}
.border-top{
    border: 1px solid #f2f6f8;
}
/* .border-bottom{
    border: 1px solid #f2f6f8;
} */
.border-rad-16{
    border-radius: 16px;
}
.z-index-0{
    z-index: 0;
}
@media (max-width:766.98px){
    .modal.modal-bottom{
      --ly-modal-border-radius:0;
      
    }
     /* .modal.modal-bottom .modal-dialog {
        -webkit-transform: translate3d(0%, 0, 0);
        -ms-transform: translate3d(0%, 0, 0);
        -o-transform: translate3d(0%, 0, 0);
        transform: translate3d(0%, 0, 0);
      } */
      .modal.modal-bottom .modal-dialog {
        position: fixed;
        margin: auto;
        width: 100%;
        max-width: 100%;
        height: auto;  
        bottom: 0;   
      }
      .modal.modal-bottom .modal-content {
        max-height:90vh;
        overflow-y: auto;
      }
      .modal.modal-bottom .modal-body {
        max-height:90vh;
        overflow-y: auto;
        padding: 15px 15px;
      } 
      /* .modal.modal-bottom.fade .modal-dialog {
        bottom: -100%;
        -webkit-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        -o-transition: opacity 0.3s linear, bottom 0.3s ease-out;
        transition: opacity 0.3s linear, bottom 0.3s ease-out;
      } */
      .modal.modal-bottom.fade.show .modal-dialog {
        transform: translateY(0%);
        transition: transform 0.3s ease-out;
      }
      .modal.modal-bottom.fade .modal-dialog {
        transform: translateY(100%);
      }
      /* Footer */
      .modal-footer-fixed {
        position: fixed;
        bottom: 0;
        width: 100%;
        background: #fff;
        border-radius: 0;
      }
  }
  .modal-bottom-rad{
    border-radius: 24px 24px 0px 0px;
  }
  .bg-transparent{
background-color: transparent;
border: unset;
  }
  .bg-transparent::placeholder{
color: #ffff !important;
  }
  .bullet-timeline-mark{
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background-color: #d7d9dd;
}
.timeline .timeline-line{
    left: 0px !important;
}
.timeline .timeline-line {
    display: block;
    content: " ";
    justify-content: center;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 55px !important;
    transform: translate(50%);
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: var(--pn-gray-300);
    }
    .bullet-missed, .bullet-planned, .bullet-unplanned, .bullet-visited {
        height: 12px;
        width: 12px;
        border-radius: 50%;
    }
    .bullet-visited {
        background-color: #50cd89 !important;
    }
    .bullet-missed {
        background-color: #f34444 !important;
    }
    .bullet-unplanned {
        background-color: #022792 !important;
    }
	.shadow-vslim{
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  }
  .symbol-last-overlay{
    position: relative;
  }

    .symbol-last-overlay .symbol:nth-child(n+4) .symbol-overlay-layer {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        left: 0;
        width: 100%;
        border-radius: inherit;
        height: 100%;
        opacity: .75;
        background-color: rgba(0, 0, 0, 0.75);
    }
  .symbol-overlay-layer{
    display: none;
  }
  .bg-page-dark{
    background-color: #3b4255 !important;
  }
  .progress-bar__background {
    fill: none;
    stroke: #d9d9d9;
    stroke-width: 1.8;
  }
  .progress-bar__progress {
    fill: none;
    stroke: #d9d9d9;
    stroke: #2c8dff;
    stroke-dasharray: 100 100;
    stroke-dashoffset: 100;
    stroke-linecap: round;
    stroke-width: 1.8;
    transition: stroke-dashoffset 1s ease-in-out;
  }
  .round-progress svg{
    transform: rotate(270deg);
  }
  .stepper-count-nav{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .current-stepper-title{
    text-overflow: ellipsis; /* enables ellipsis */
    white-space: nowrap; /* keeps the text in a single line */
    overflow: hidden;
    max-width: 200px;
  }
   .store-cloud-upload{
    position: fixed;
    left: 50%;
	z-index:99;
    transform: translateX(-50%);
    box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.2);
   }
  .store-cloud-upload{
    bottom:calc(var(--pn-footer-buttons-height) + 40px ) ;
  }

  ul.selectable-dropdown li{
    font-size: 1.125rem;
    font-weight: 600;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .btn.btn-light-gray{
    background-color:#f2f6f8;
    border-radius: 50rem !important;
  }
  .nav-maps{
    position: relative;
    background-color: #fff;
    border-radius: 50rem;
    width: 60px;
    max-height: 25px;
  }
  .nav-maps .nav-item{
    display: flex;
    align-items: center;
    margin-right: 0;
    height: 28px;
  }
  .nav-maps .nav-link{
   padding: 0;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .nav-maps .nav-link.active{
   
    position: relative;
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
  }
  .nav-maps .nav-item:first-child .nav-link.active{
    left: -9px;
    top: -2px;
  }
  .nav-maps .nav-item:last-child .nav-link.active{
    right: -8px;
    top: -2px;
  }
  .nav-maps .nav-link img:first-child{
    display: inline-block;
  }
  .nav-maps .nav-link img:last-child{
    display: none;
  }
  
  .nav-maps .nav-link.active img:first-child{
    display: none;
  }
  .nav-maps .nav-link.active img:last-child{
    display: inline-block;
  }
  .nav-maps .nav-link img{
    width: 12px;
  }
  .grad-green{
    background-image: linear-gradient(137deg, #63ffe0 -31%, #129e83 124%);
    background-color: unset;
  }
  .grad-orange{
    background-image: linear-gradient(315deg, #e45b1e, #ff8e5b);
  }
  .grad-blue{
    background-image: linear-gradient(317deg, #6200c5 100%, #9d3cff -4%);
  }
  .br-20px{
    border-radius: 1.25rem !important;
  }
  .br-16px{
    border-radius: 1rem !important;
  }
  .shadow-vmedium{
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
  }
  .shadow-vvslim{
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  }
  .store-info{
    max-width:75%;
    position: absolute;
    bottom:1rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    width: max-content;
  }
  .bg-bullet-planned{
    background-color: #4abcd6;
  }
.text-planned{
    color:#4abcd6;
}
input.otp-box.error{
    border-color: #f34444 !important;
}
.row-cols-7 > * {
    flex: 0 0 auto;
    width: 14.285714286%;
  }
  .calendar ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    text-align: center;
}

.calendar .days li {
    z-index: 1;
    cursor: pointer;
    position: relative;
    margin-top: 30px;
}

.calendar .weeks li {
    width: calc(100% / 7);
    text-align: center;
    opacity: 0.5;
    font-size: 0.875rem;
    color: #fff;
}
.calendar .months li {
    width: calc(100% / 4);
    text-align: center;
    z-index: 1;
    cursor: pointer;
    position: relative;
    margin-top: 55px;
    font-size: 0.875rem;
    color: #fff;
}
.calendar .months li::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    height: 60px;
    width: 60px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.calendar .months li.current::before {
    background-color: rgba(255, 255, 255, 0.2);
}
.calendar .months li.active::before {
    background-color: #230191;
}

.calendar .months li:nth-child(1),
.calendar .months li:nth-child(2),
.calendar .months li:nth-child(3),
.calendar .months li:nth-child(4)
 {
    margin-top: .5rem;
}

.calendar .days li {
    text-align: center;
    font-size: 0.875rem;
    width: calc(100% / 7);
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.3rem;
    font-weight: 500;
    margin-bottom: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
}

.calendar .days li:nth-child(1),
.calendar .days li:nth-child(2),
.calendar .days li:nth-child(3),
.calendar .days li:nth-child(4),
.calendar .days li:nth-child(5),
.calendar .days li:nth-child(6),
.calendar .days li:nth-child(7) {
    margin-top: .5rem;
}

.calendar .days li.other-month {
    color: rgba(255, 255, 255, 0.2);
}

.calendar .days li::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    height: 36px;
    width: 36px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.calendar .days li::after {
    position: absolute;
    content: "";
    left: 50%;
    top: calc(100% + 16px);
    height: 4px;
    width: 4px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
}

.calendar .days li.active::before {
    background-color: #230191;
    opacity: 0.75;
}

.calendar .days li.active::after,
.calender-header .days li.today::after {
    background-color: #fff;
}

.calendar .days li.today::before {
    background-color: rgba(255, 255, 255, 0.2);
}

.calender-container {
    margin-top: 2rem;
}

.up-semi-oval {
    z-index: 10;
}

.down-semi-oval img{
    width: 76px;
    position: absolute;
    transform: translateX(-50%);
    top:-1px;
}
.calender-parent .apps-header {
    z-index: 9;
}

.down-semi-oval svg {
    position: relative;
    top: 9px;
}
.event-time{
    width: 40px;
}
.event-missed{
    --pn-event-color:#f34444;
    --pn-event-bg:#fff6f6;
    --pn-card-border-color:#fff;
    --pn-event-bullet-bg:#f34444;
    --pn-event-bullet-label:#f34444;
}
.event-visited{
    --pn-event-color:#009042;
    --pn-event-bg:#ebf8f1;
    --pn-card-border-color:#fff;
    --pn-event-bullet-bg:#50cd89;
    --pn-event-bullet-label:#50cd89;
}
.event-unplanned{
    --pn-event-color:#022792;
    --pn-event-bg:#f0f3fa;
    --pn-card-border-color:#fff;
    --pn-event-bullet-bg:#022792;
    --pn-event-bullet-label:#022792;
}
.event-planned{
    --pn-event-color:#007994;
    --pn-event-bg:#ecfafe;
    --pn-card-border-color:#fff;
    --pn-event-bullet-bg:#4abcd6;
    --pn-event-bullet-label:#4abcd6;
}
.shedule-event{
    color:var(--pn-event-color);
    background-color:var(--pn-event-bg);
}
.shedule-event .bullet-label{
    color: var(--pn-event-bullet-label);
}
.shedule-event .bullet{
    background-color:var(--pn-event-bullet-bg);
    width:12px;
    height: 12px;
}
.shedule-more,.shedule-today{
    box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.2);
    background-color: #fff;
}
.shedule-today{
    opacity: 0;
     visibility: hidden;
    transform: all .5s ease-in-out;
} 
.shedule-today.floatings{
    margin-right: 1rem;
    opacity: 1;
    visibility: visible;
}
.translate-full{
    transform: translate(-100%,-100%);
}
ul.agents-list li{
    padding-top: .8rem;
    padding-bottom: .8rem;
    border-bottom: 1px solid #f2f6f8;
}
.border-bottom-lightgray{
    border-bottom: 1px solid #f2f6f8;
}
.bullet-agents-list{
     width: 12px;
    height: 12px;
}
.bullet-violet{
    background-color: #7142cf !important;
}
.bullet-orange{
    background-color: #f18403 !important;
}
.bullet-skyblue{
    background-color: #006ae0 !important;
}
.bullet-red{
    background-color: #f34444 !important;
}
.ph-white::placeholder{
    color: #fff !important;
}
.ph-fw-medium::-moz-placeholder{
    color: #fff !important;
}
.text-danger-500{
    color:#f34444 !important;
}
.bg-gradient{
    background-image: linear-gradient(254deg, #ff965a 116%, #560aa3 -47%) !important;
}
.tab-padding{
padding: .125rem;
}
.bg-gray-territory{
    background-color: #818694;
}

.week-day + span{
    width: 42px;
    height: 42px;
    background-color:#ebeff2;
    color: #818694;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 800;
}
.week-day:checked + span{
    background-color:#006ae0;
    color:#fff;
}
.end-shift-btn{
    display: inline-flex;
    justify-content: center;
    padding: 0.5rem 0.25rem;
    min-width: 85px;
}
.end-shift-btn img{
    width: 11px;
    height: 11px;
}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option{
    padding: 0.688rem 1rem !important;
}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected:after{
    display: none !important;
}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option{
    color: #3f4254;
  }
  .select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--highlighted{
    background-color:transparent;
    color: #3f4254;
  }
  .select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected{
    background-color: var(--pn-component-hover-bg);
    color: #3f4254;
  }
  .select2-container--bootstrap5 .select2-dropdown{
    padding-top:.3rem;
    padding-bottom: .3rem;
  }
  .rounded-top-big{
    border-top-left-radius: 35px;
    border-top-right-radius: 35px
  }
.br-6px{
    border-radius: 0.375rem !important;
}
.toast-mob-bottom{
    bottom: 60px;
}
.border-bottom-lightgray{
    border-bottom: 1px solid #f2f6f8;
}
.bg-gray{
    background-color: #818694;
}
.modal-rounded{
    border-top-right-radius: 30px !important;
    border-top-left-radius: 30px !important;
}
.sortby-modal{
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.25);
}
.sortby-filter-list .bullet{
    width: 6px;
    height: 6px;
}
.sortby-filter-list li.active{
    background-color: #f2f6f8;
}
.sortby-filter-list li{
    font-size: 1.125rem;
    font-weight: 600;
    padding:1rem 1.3rem 1rem .7rem;
}
.sortby-filter-list li:not(:last-child){
    border-bottom: 1px solid #f2f6f8;
}
.sortby-filter-list li .child-active{ 
    display: none;
}
.sortby-filter-list li.active .child-active{ 
    display: inline-block;
}
.btn-outline-lightergray{
    color: #818694;
    border-color:#d7d9dd;
}
.select2-selection__placeholder{
    font-weight: 500 !important;
}	
.br-20px{
    border-radius: 20px;
}
.stock-new-border{
    border:dashed 1px #2c8dff; 
    color: #2c8dff;
}
.stock-plus-padding{
    padding: 0.5rem 0.625rem;
}
.form-check-input[type=radio]:checked {
    border-width: 2px;
}
.form-check-input:checked[type=radio] {
    background-image: var(--pn-form-check-radio-checked-bg-image) !important;
}
.form-check-input:checked[type=radio]  {
    border-color: var(--pn-primary) !important;
    background-color: #fff;
}
.plus-center{
    position: relative;
    top: .25rem;
}
.footer-bg-grad{
    background-image:  linear-gradient(to top, #fff 33%, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.5) 0%);
}
.bullet-violet,.bullet-orange{
    width: 12px;
    height: 12px;
}
.apexcharts-tooltip.apexcharts-theme-dark{
    background-color: rgba(59, 66, 85,0.85) !important;
}
.dashbord-card-rad{
    --bs-card-border-radius: 1.25rem;
}
.bg-bullet-orange{
    background-color: #ef6f36;
}
.bg-bullet-darkgreen{
    background-color:  #2ec0a3;
    }
    .bg-bullet-violet{
        background-color: #8422e6;
    }
.dashboard-dropdown-menu .dropdown-item{
    font-weight: 600;
    font-size: 1rem;
    padding-top: .7rem;
    padding-bottom: .7rem;
}
.nav-calendar{
   color: #3b4255;
}
.nav-calendar li{
    width: 100px;
 }
 .sidebar-width{
    width: 90%;
    max-width: 325px;
 }
 .sidebar-menu li.side-menu-item{
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
 }
 .sidebar-menu li.side-menu-item .side-menu-image img:last-child{
    display: none;
 }
 .sidebar-menu li.side-menu-item .side-menu-image img:first-child{
    display: inline-block;
 }
 .sidebar-menu li.side-menu-item.active .side-menu-image img:first-child{
    display: none;
 }
 .sidebar-menu li.side-menu-item.active .side-menu-image img:last-child{
    display: inline-block;
 }
 .sidebar-menu li.side-menu-item .side-menu-link{
    padding-top: .5rem;
    padding-bottom: .5rem;
    display: flex;
    align-items: center;
    color:#3b4255;
    font-size: 1.125rem;
 }
 .sidebar-menu li.side-menu-item.active .side-menu-link{
    color: #2c8dff;
 }
 .sidebar-profile-status{
    width: 12px;
    height: 12px;
    border: 2px solid #fff !important;
    background-color: #006ae0;
 }
 .calender-header{
    transition: all linear .25s;
 }
 .calender-header.weekly-view{
    height: 90px;
}
.calender-header.monthly-view{
    height: 290px;
}
.z-index-9{
    z-index: 9;
}
.bullet-working{
    background-color: #006ae0;
}
.checkin-slider-container,.checkout-slider-container {
    position: relative;
    /* width: 150px; */
    height: 50px;
  }
  
  #slider-thumb ,#checkin-slider-thumb,#checkout-slider-thumb{
    position: absolute;
    top: 5px;
    left: 5px;
    bottom: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 0.5rem;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease-in-out;
    z-index: 1;
  }
  #slider-thumb.end{
    right: 5px;
  }
  #checkin-btn {
    position: absolute;
    top: 0;
    left: 0;
    /* width: 150px; */
    height: 50px;
    /* background-color: #007bff; */
    /* color: #fff;
    border: none; */
    /* border-radius: 25px; */
    /* font-size: 18px; */
    cursor: pointer;
    z-index: 0;
  }
  #checkout-btn {
    position: absolute;
    top: 0;
    left: 0;
    /* width: 150px; */
    height: 50px;
    /* background-color: #007bff; */
    /* color: #fff;
    border: none; */
    /* border-radius: 25px; */
    /* font-size: 18px; */
    cursor: pointer;
    z-index: 0;
  }
  .toast{
    --bs-toast-max-width: calc(100% - 30px);
  }
  @media(max-width:360px){
    .toast{
        --bs-toast-max-width: calc(100% - 7px) !important;
      }
}
  .translate-arrow{
    transform: translate(-50%,calc(-100% + 2px));
  }

.review-stock-gradient {
    background: linear-gradient(137.14deg, #3df5a7 -30.67%, #63ffe0 -30.65%, #096fe0 123.68%);
}

.bg-tax-tooltip {
    background-color: #ebeff2;
}

.popover-custom .popover-body {
    --bs-popover-body-padding-x: 0.75rem;
    --bs-popover-body-padding-y: 0.75rem;
}

.footer-bg-stock-grad {
    background: linear-gradient(360deg, #ffffff 99.62%, rgba(255, 255, 255, 0.3) 100%, rgba(255, 255, 255, 0.5) 100%);
}

.confetti-mobile-transform {
    transform: translate(-50%, -100%);
    height: 100%;
}

.btn-group .group {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.btn-group .sub-group {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    flex: 0 0 auto !important;
}

.border-left-white {
    border-left-color: #fff !important;
}

.border-right-white {
    border-right-color: #fff !important;
}

.otp-box:focus, input.otp-box.completed:not(:focus) {
    border-color: transparent;
    box-shadow: 0 2px 1px -1px var(--pn-primary) !important;
}

.ul-gap-6 li:not(:last-child) {
    margin-bottom: 1.5rem;
}

.fillable-content {
    top: calc(100% - 5px)
}

.fillable-content {
    display: none;
    /* Additional styling for the container */
}

    .fillable-content.show {
        display: block;
    }

.w-pop {
    width: 100%;
    min-width: min(calc(100vw - 20px),400px);
    margin: 10px !important;
}

.nav-intake-stock {
    --bs-nav-pills-link-active-color: #006AE0;
    --bs-nav-pills-link-active-bg: #fff;
    --bs-nav-pills-border-radius: 0.75rem;
}

    .nav-intake-stock .nav-link {
        border: 2px solid #818694;
    }

        .nav-intake-stock .nav-link.active {
            border-color: #006AE0;
        }

.img-active-state.active .img-normal, .img-active-state .img-active {
    display: none;
}

.img-active-state.active .img-active, .img-active-state .img-normal {
    display: inline-block;
}
